Bumped library version to 0.6 because of the serious differences.
authorRusty Haddock <kd4wlz@gmail.com>
Sat, 2 Jul 2011 20:37:07 +0000 (15:37 -0500)
committerRusty Haddock <kd4wlz@gmail.com>
Sat, 2 Jul 2011 20:37:07 +0000 (15:37 -0500)
This means that your 'olsrd.conf' files will need to be modified
as well to (ab)use the new library.

lib/secure/Makefile

index 87ef905..4f5130f 100644 (file)
@@ -38,7 +38,7 @@
 
 OLSRD_PLUGIN = true
 PLUGIN_NAME =  olsrd_secure
-PLUGIN_VER =   0.5
+PLUGIN_VER =   0.6
 
 TOPDIR = ../..
 include $(TOPDIR)/Makefile.inc